.bubble_red {
  position: relative;
  padding: 16px 20px;
  margin: 30px 0 0;
  border: 3px solid #b62521;
  border-radius: 8px;
}

/* ▼吹き出しの三角 */
.bubble_red::before {
  content: "";
  position: absolute;
  top: -21px;
  left: 24%;
  border-width: 0 10px 21px 10px;
  border-style: solid;
  border-color: transparent transparent #b62521 transparent;
}

.bubble_red::after {
  content: "";
  position: absolute;
  top: -18px;
  left: 24%;
  border-width: 0 9px 18px 9px;
  border-style: solid;
  border-color: transparent transparent #b62521 transparent;
}

/* 追記 2025/12/17 */

.bl_qr_forpc {
  display: none;
}

.bl_qr_forpc_btm {
  display: none;
}
@media screen and (min-width: 751px) {
  .bl_qr_forpc {
    display: block;
    font-size: 16px;
    padding: 20px 0 0 0;
    text-align: center;
    line-height: 1.5;
    font-weight: bold;
  }
  
  .bl_qr_forpc_btm {
    display: block;
    font-size: 16px;
    padding: 10px 30px;
    text-align: center;
    line-height: 1.5;
    font-weight: bold;
  }
}

/* 追記 2025/12/17 */
